summaryrefslogtreecommitdiff
path: root/scripts/scan-tools.sh
diff options
context:
space:
mode:
Diffstat (limited to 'scripts/scan-tools.sh')
-rw-r--r--scripts/scan-tools.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/scripts/scan-tools.sh b/scripts/scan-tools.sh
index 70547394e..743f316b0 100644
--- a/scripts/scan-tools.sh
+++ b/scripts/scan-tools.sh
@@ -112,7 +112,7 @@ if ! which tar >/dev/null 2>&1; then
out=1
fi
-if ! tar --version|grep GNU >/dev/null 2>&1;then
+if ! (tar --version | grep GNU) >/dev/null 2>&1;then
if ! which gtar >/dev/null 2>&1; then
echo You must install GNU tar to continue.
echo